Developers

Delete user

DELETE
/user/users/{id}

Delete user

Authorization

apiKey
headerAuthorization<token>

Value for the Authorization header parameter.

Path Parameters

id*string

User identifier

Query Parameters

deleteAll?boolean

If set to true, comments, conversations and times reported/created associated with this user will be deleted

exists[ssoProvider]?boolean

User exists[ssoProvider]

ssoProviderIds?array<>

User ssoProviderIds

Response Body

User resource deleted

Example Request
curl -X DELETE 'https://app.icproject.com/api/instance/demo/user/users/string'
Example Response
Empty